# Uses of Class
org.apache.lucene.search.DisiPriorityQueue

Packages that use DisiPriorityQueue
Package
Description
org.apache.lucene.search
Code to search indices.

- ## Uses of DisiPriorityQueue in org.apache.lucene.search

  Methods in org.apache.lucene.search that return DisiPriorityQueue
  Modifier and Type
  Method
  Description
  `static DisiPriorityQueue`
  DisiPriorityQueue.`ofMaxSize(int maxSize)`
  Create a `DisiPriorityQueue` of the given maximum size.